<% if careers.present? %>
  <% careers.each do |career| %>
    <tr>
      <td><label class="ui <%= object_status_class(career) %> horizontal label"><%= object_status_name(career) %></label></td>
      <td>
        <h5 class="ui image header">
          <div class="content">
            <%= career.name.titleize %>
            <div class="sub header">
              <strong>Creado por: </strong> <%= career.created_by.full_name %><br>
              <strong>Codigo: </strong> <%= career.code.upcase %><br>
              <strong>Créditos: </strong> <%= career.credits %><br>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/academic/career/careers/partials/table_actions', locals: { career: career }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
